» Ubuntu » Packages » precise (12.04LTS) » utils » nspluginwrapper
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: nspluginwrapper  ]

Package: nspluginwrapper (1.4.4-0ubuntu4) [multiverse]

Links for nspluginwrapper

Screenshot

Ubuntu Resources:

Download Source Package nspluginwrapper:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Rob Andrews

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

A wrapper to run Netscape plugins on other architectures

Other Packages Related to nspluginwrapper

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libcurl3-gnutls (>= 7.16.2-1)
    Multi-protocol file transfer library (GnuTLS)
  • dep: libglib2.0-0 (>= 2.16.0)
    GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.24.0)
    GTK+ graphical user interface library
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    X11 toolkit intrinsics library
  • dep: nspluginviewer (= 1.4.4-0ubuntu4)
    A wrapper to run Netscape plugins on other architectures

Download nspluginwrapper

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 113.2 kB326.0 kB [list of files]
i386 109.3 kB314.0 kB [list of files]